@font-face {
  font-family: 'Pure Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Light.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Light.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Light.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Regular.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Regular.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Italic.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Italic.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Italic.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Medium.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Medium.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-MediumItalic.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-MediumItalic.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-SemiBold.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-SemiBold.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-SemiBoldItalic.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-SemiBoldItalic.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Bold.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Bold.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-Bold.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-BoldItalic.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-BoldItalic.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-BoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Pure Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-ExtraBold.woff2") format("woff2"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-ExtraBold.woff") format("woff"),
       url("https://purestorage-customersuccess.github.io/peak-web-dev/strider/fonts/pure-sans/PureSans-ExtraBold.ttf") format("truetype");
}


body {
  font-family: "Pure Sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-rendering: auto;
  font-smooth: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
